export declare function MultipleSelectChip({ names, placeholder, }: {
    names: string[];
    placeholder?: string;
}): import("@emotion/react/jsx-dev-runtime").JSX.Element;
export default MultipleSelectChip;
